.. _vim.vm.device.VirtualDevice.FileBackingInfo: ../../../../vim/vm/device/VirtualDevice/FileBackingInfo.rst


vim.vm.device.VirtualCdrom.IsoBackingInfo
=========================================
  The VirtualCdrom.IsoBackingInfo data class represents an ISO backing for a virtual CD-ROM.
:extends: vim.vm.device.VirtualDevice.FileBackingInfo_

Attributes:
